[android-components](../../index.md) / [mozilla.components.feature.media.facts](../index.md) / [MediaFacts](./index.md)

# MediaFacts

`class MediaFacts` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/feature/media/src/main/java/mozilla/components/feature/media/facts/MediaFacts.kt#L15)

Facts emitted for telemetry related to [MediaFeature](#)

### Types

| Name | Summary |
|---|---|
| [Items](-items/index.md) | `object Items`<br>Items that specify which portion of the [MediaFeature](#) was interacted with |

### Constructors

| Name | Summary |
|---|---|
| [&lt;init&gt;](-init-.md) | `MediaFacts()`<br>Facts emitted for telemetry related to [MediaFeature](#) |
